body{color:#fff;background-color:#c8c8c8; background-image: url('../img/fundo_acesso.jpg'); background-size: cover; background-attachment: fixed; background-repeat: no-repeat;}
.login-form{width:350px;margin:0 auto;padding:100px 0 30px;}
.login-form form{
	color:#7a7a7a;
	border-radius:2px;
	margin-bottom:15px;
	font-size:13px;
	background:#ececec;
	padding:30px;
	position:relative;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-form .logo{position:absolute;margin:0 auto;left:0;right:0;width:115px;height:115px;top:-50px;}
.login-form .logo img{	width:100%;	border-radius:50%;	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);}
.login-form h2{	font-size:18px;	margin:45px 0 25px;}
.form-control{	min-height:40px;background:#fff;box-shadow:none !important;	border-color:#e3e3e3;}
.form-control:focus{border-color:#4073ac;}
.form-control, .btn{border-radius:2px;}
.login-form .btn{font-size:16px;background:#4073ac;	border:none;margin-bottom:20px;}
.login-form .btn:hover, .login-form .btn:focus{	background:#426286;	outline: none !important;}
.login-form input[type="checkbox"]{	margin-top:2px;}
.login-form form a{	color:#7a7a7a;	text-decoration:none;}
.login-form form a:hover{text-decoration:underline;}
.roda{color: #fff; text-shadow: 1px 1px #000;}
